Loading...
Searching...
No Matches
simd_match_mismatch_scoring_scheme.hpp File Reference

Provides seqan3::detail::simd_match_mismatch_scoring_scheme. More...

`#include <concepts>`
`#include <seqan3/alignment/configuration/align_config_method.hpp>`
`#include <seqan3/alignment/scoring/scoring_scheme_concept.hpp>`
`#include <seqan3/alphabet/concept.hpp>`
`#include <seqan3/core/concept/cereal.hpp>`
`#include <seqan3/utility/detail/bits_of.hpp>`
`#include <seqan3/utility/simd/algorithm.hpp>`
`#include <seqan3/utility/simd/concept.hpp>`
Include dependency graph for simd_match_mismatch_scoring_scheme.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::simd_match_mismatch_scoring_scheme.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me